Catalyst-Plugin-Log-Log4perl

Prerequisites

Catalyst-Plugin-Log-Log4perl declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Log::Log4perl0Log-Log4perl-1.44118.75
Moose0Moose-2.1210137.50
namespace::autoclean0namespace-autoclean-0.19137.50

Catalyst-Plugin-Log-Log4perl declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.80Catalyst-Runtime-5.90065125.00
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38
Test::More0Test-Simple-1.001003131.25

Catalyst-Plugin-Log-Log4perl declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375